

/* Hide built-in submit button */
.formstack-v4 #fsSubmitButton5714428 {
    display: none;
}

.formstack-v4 .fsForm .fsFieldEmail {
    background: none !important;
}


.formstack-v4 #fs-submit-button {
    margin: 40px auto 0 auto;
    display: block;
    padding: 20px 50px !important;
}

#quote .formstack-v4 .fsFieldCell .fsOptionLabel {
    padding: 15px 0;
}

.formstack-v4 .fsOptionLabel .checkmark {
    margin: 6px 10px 2px 10px !important;
}

.formstack-v4 #fsform-container {
    width: 100% !important;
    margin: 0 22px;
}

.formstack-v4 .fsSectionHeader {
    display: none;
}

.formstack-v4 input[type="text"],
.formstack-v4 input[type="email"],
.formstack-v4 select,
.formstack-v4 textarea {
    border: 1px solid #ccc;
}

#quote .formstack-v4 .fsBody {
    display: block !important;
    overflow: visible;
    height: auto !important;
    min-height: auto !important;
}

.formstack-v4 .fsBody > div {
    padding: 0 !important;
}

.formstack-v4 .fsForm {
    padding: 0;
    margin: 0 auto;
    overflow: visible !important;
}

.formstack-v4 .fsFieldCell {
}

.formstack-v4 .fsSection {
    column-gap: 44px;
}

.formstack-v4 .fsLabel {
    margin: 0px;
}

.formstack-v4 .fsSection > label {
    margin: 0 0 30px 0 !important;
}

.formstack-v4 .fsSubFieldGroup > div {
    margin-bottom: 0 !important;
}

.formstack-v4 #label-field163265541,
.formstack-v4 #label-field163265543,
.formstack-v4 #label-field163265544,
.formstack-v4 #label-field163265546,
.formstack-v4 #label-field163265547,
.formstack-v4 #label-field163265550,
.formstack-v4 #label-field163265551 {
    margin-bottom: 0 !important;
}

.formstack-v4 #label-field163265543 {
    margin-top: 15px;
}

#quote .formstack-v4 .fsOptionLabel .checkmark {
    margin: 10px 10px 2px 30px;
}

.formstack-v4 select {
    height: auto !important;
    padding: 15px;
}

.formstack-v4 .fsform-container {
    margin: 0 auto;
}

.formstack-v4.row {
    display: block;
}

.formstack-v4 textarea {
    padding: 20px;
}

.formstack-v4 strong {
    font-family: "Exo 2", sans-serif !important;
}

.formstack-v4 .disabled-submit-button {
    text-align: center;
}

.formstack-v4 .fsOptionLabel input {
    display: none;
}

#quote .formstack-v4 .fsOptionLabel {
    margin: 0px 30px 0px 20px;
    padding: 4px 0;
}

#quote .formstack-v4 .fsOptionLabel .checkmark {
    margin: -4px 10px 2px 10px;
}

@@media (min-width: 370px) {

    .formstack-v4.row {
        display: block;
        margin: 0;
    }
}

@@media (max-width: 752px) {
    .formstack-v4 .fsFieldCell {
        grid-column: span 4;
    }
}













#quote {
    margin: 0 auto;
    padding: 45px 22px 45px 22px;
    font-size: inherit !important;
}

#quote p {
    font-size: inherit !important;
}

#quote .container {
    padding-top: 0;
}

#quote .fsBody {
    width: 100%;
}

#quote .fsField {
    width: 100%;
    border: 1px solid #ccc;
    padding: 15px 10px 15px 10px;
    -webkit-appearance: none;
    font-size: inherit !important;
}

#quote .fsCell {
    /*margin-bottom: 30px;*/
    padding: 0 22px 0 22px;
    font-size: inherit !important;
}

#quote .fsField, #quote .fsCell > span
{
    margin-bottom: 30px;
}

#quote hr
{
    margin: 20px 0 !important;
}


#quote .fsBody .fs2Col,
#quote .fsBody .fs3Col,
#quote .fsBody .fs4Col {
    min-width: 0 !important;
}

.fsFieldCell.fsSpan100,
.fsFieldCell.fsSpan50,
.fsFieldCell.fsSpan25 {
    width: 100% !important;
}

#quote fieldset {
    padding: 0;
}

.fsValidationError {
    background-color: transparent !important;
}

.fsValidationError .fsField,
.fsValidationError fieldset{
    background-color: #fcc !important;
}

#quote .fsOptionLabel {
    float: left;
    position: relative;
    margin: 0 20px 0 20px;
    padding: 4px 0;
}

#quote .fieldset-content .fsOptionLabel:first-child {
    margin-left: 0;
}

.fsOptionLabel input {
    float: left;
    visibility: hidden;
}


#quote .fsField[type="radio"] {
    display: none !important;
}


#quote .fsOptionLabel:hover #quote .fsOptionLabel .checkmark {
    background-color: #cccccc;
}

#quote .fsOptionLabel .checkmark {
    background-color: #ffffff;
    height: 20px;
    width: 20px;
    border: 1px solid #cfcfcf;
    border-radius: 50%;
    margin: 2px 10px 2px 10px;
    position: absolute;
    float: left;
    top: 0;
    left: 20px;
    cursor: pointer;
}

#quote .fsSpan100 {
    margin-bottom: 10px;
}

#quote .fsFieldCell p {
    font-size: 14px;
    color: #414042;
    line-height: 1.5;
    margin-bottom: .5rem;
    margin-top: 0;
}

#quote .fsOptionLabel:hover input ~ .checkmark {
    background-color: #ccc;
}

#quote .fsOptionLabel input:checked ~ .checkmark {
    background-color: #014b92;
}

#quote .fsOptionLabel .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

#quote .fsOptionLabel input:checked ~ .checkmark:after {
    display: block;
}

#quote .fsOptionLabel .checkmark:after {
    top: 6px;
    left: 6px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #ffffff;
}
  
#quote .fsSubmitButton {
    position: relative;
    cursor: pointer;
    background-color: #cc5c28;
    padding: 20px 100px !important;
    margin-top: 0;
    text-transform: uppercase;
    font-weight: bold;
    width: 33%;
}

#quote select {
    cursor: pointer;
    background: url("/media/nklhelq5/dropdown-arrow.png?format=webp&quality=60") no-repeat;
    background-position: right 20px top 18px;
}

#quote span.select2-selection__arrow {
    background: url("/media/1248/solutions-icon-sprite.png?format=webp&quality=60") no-repeat;
    background-position: -80px -26px;
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 20px;
    top: 15px;
}

#quote .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 11px 10px 13px 10px;
    border: 1px solid #cccccc;
}

.request-form span.select2-results {
    padding: 0 20px 0 20px;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 215px;
    width: auto;
}

#quote .select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: auto;
    user-select: none;
    -webkit-user-select: none;
}


.fieldset-content {
    float: right;
}

#quote .fsSubmitButton[disabled],
#quote .disabled-submit-button {
    background-color: #cccccc !important;
    transform: none !important;
    box-shadow: none !important;
    display: block;
    margin: 0 auto;
    cursor: default !important;
}

#submission-site-message {
    display: block;
    width: 100%;
    text-align: center;
    font-weight: 600;
    margin-bottom: 20px;
}

@media (min-width: 576px) {
    .fsFieldCell.fsSpan100 {
        width: 100% !important;
    }

    .fsFieldCell.fsSpan50 {
        width: 50% !important;
    }

    .fsFieldCell.fsSpan25 {
        width: 25% !important;
    }

}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1260px) {
  
}


